"use client";
import { useInView } from "react-intersection-observer";

export const ToTop = () => {
  const scrollToTop = () => {
    window.scrollTo({
      top: 0,
      behavior: "smooth",
    });
  };
  return <button onClick={scrollToTop}>Til toppen</button>;
};
